[sword-devel] sword-1.5.0

DeMeulenaere, Darren sword-devel@crosswire.org
Wed, 15 Mar 2000 07:10:01 -0800

I was thinking of a change log, that kind of thing.  Something the users
would understand.  Why should they upgrade etc.


Well, there have been some basic things under the hood that have
changed.  Do you mean that programmers should know or that end users
should know.

1.4.x and 1.5.x are not shared library binary compatible.